jopt-simple

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
17343
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

maven-local
6.2.0-13.fc41
6.2.0-14.fc41
1
maven-source-plugin
3.3.0-6.fc41
3.3.0-7.fc41
1
maven-bundle-plugin
5.1.9-5.fc41
5.1.9-6.fc41
1
maven-compiler-plugin
3.12.1-3.fc41
3.12.1-4.fc41
2
plexus-utils
3.5.1-7.fc41
3.5.1-8.fc41
2
plexus-archiver
4.9.1-3.fc41
4.9.1-4.fc41
2
maven-dependency-tree
3.2.1-6.fc41
3.2.1-7.fc41
2
plexus-build-api0
0.0.7-45.fc41
0.0.7-46.fc41
2
maven-jar-plugin
3.3.0-6.fc41
3.3.0-7.fc41
2
xmvn-mojo
4.2.0-8.fc41
4.2.0-9.fc41
2
xmvn-minimal
4.2.0-8.fc41
4.2.0-9.fc41
2
aqute-bndlib
6.3.1-10.fc41
6.3.1-11.fc41
2
slf4j
1.7.36-1.fc41
1.7.36-2.fc41
2
maven-archiver
3.6.1-6.fc41
3.6.1-7.fc41
2
javapackages-tools
6.2.0-13.fc41
6.2.0-14.fc41
2
felix-utils
1.11.8-9.fc41
1.11.8-10.fc41
2
maven-surefire-plugin
3.2.2-5.fc41
3.2.2-6.fc41
2
javapackages-local
6.2.0-13.fc41
6.2.0-14.fc41
2
javapackages-filesystem
6.2.0-13.fc41
6.2.0-14.fc41
2
maven-resources-plugin
3.3.1-6.fc41
3.3.1-7.fc41
2
plexus-cipher
2.0-11.fc41
2.0-12.fc41
3
plexus-interpolation
1.27-3.fc41
1.27-4.fc41
3
aqute-bnd
6.3.1-10.fc41
6.3.1-11.fc41
3
maven-wagon
3.5.3-7.fc41
3.5.3-8.fc41
3
osgi-annotation
8.1.0-6.fc41
8.1.0-7.fc41
3
maven-shared-incremental
1.1-33.fc41
1.1-34.fc41
3
maven-file-management
1:3.1.0-6.fc41
1:3.1.0-7.fc41
3
plexus-sec-dispatcher
2.0-13.fc41
2.0-14.fc41
3
which
2.21-41.fc40
2.21-42.fc41
3
maven-openjdk21
1:3.9.6-6.fc41
1:3.9.6-7.fc41
3
apache-commons-cli
1.6.0-5.fc41
1.8.0-2.fc41
3
xmvn-tools
4.2.0-8.fc41
4.2.0-9.fc41
3
sisu
1:0.3.5-14.fc41
1:0.3.5-15.fc41
3
plexus-io
3.4.2-3.fc41
3.4.2-4.fc41
3
beust-jcommander
1.82-10.fc41
1.82-11.fc41
3
objectweb-asm
9.6-5.fc41
9.6-6.fc41
3
maven-surefire
3.2.2-5.fc41
3.2.2-6.fc41
3
plexus-compiler
2.15.0-1.fc41
2.15.0-2.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
3
javapackages-common
6.2.0-13.fc41
6.2.0-14.fc41
3
bash
5.2.26-3.fc40
5.2.26-4.fc41
3
plexus-classworlds
2.8.0-3.fc41
2.8.0-4.fc41
3
plexus-containers-component-annotations
2.2.0-3.fc41
2.2.0-4.fc41
3
apache-commons-lang3
3.14.0-5.fc41
3.14.0-6.fc41
3
xmvn-core
4.2.0-8.fc41
4.2.0-9.fc41
3
apache-commons-io
1:2.16.1-1.fc41
1:2.16.1-2.fc41
3
maven-lib
1:3.9.6-6.fc41
1:3.9.6-7.fc41
3
java-21-openjdk-headless
1:21.0.3.0.9-1.fc41
1:21.0.4.0.7-2.fc41
3
maven-shared-utils
3.4.2-7.fc41
3.4.2-8.fc41
3
google-guice
5.1.0-11.fc41
5.1.0-12.fc41
3
maven-resolver
1:1.9.18-4.fc41
1:1.9.18-5.fc41
3
plexus-languages
1.2.0-6.fc41
1.2.0-7.fc41
3
maven-filtering
3.3.1-7.fc41
3.3.1-8.fc41
3
atinject
1.0.5-12.fc41
1.0.5-13.fc41
3
coreutils
9.5-5.fc41
9.5-7.fc41
3
apache-commons-compress
1.25.0-5.fc41
1.25.0-6.fc41
3
java-21-openjdk-devel
1:21.0.3.0.9-1.fc41
1:21.0.4.0.7-2.fc41
3
guava
32.1.3-5.fc41
33.2.1-2.fc41
3
xz-java
1.9-10.fc41
1.9-11.fc41
3
osgi-core
8.0.0-13.fc41
8.0.0-14.fc41
3
osgi-compendium
7.0.0-20.fc41
7.0.0-21.fc41
3
aopalliance
1.0-39.fc41
1.0-40.fc41
4
libcap
2.70-2.fc41
2.70-4.fc41
4
alsa-lib
1.2.12-1.fc41
1.2.12-2.fc41
4
libattr
2.5.2-3.fc40
2.5.2-4.fc41
4
apache-commons-codec
1.16.1-1.fc41
1.17.1-2.fc41
4
nss
3.101.0-3.fc41
3.101.0-4.fc41
4
cdi-api
2.0.2-14.fc41
2.0.2-15.fc41
4
ant-lib
1.10.14-11.fc41
1.10.14-12.fc41
4
lksctp-tools
1.0.19-8.fc41
1.0.19-9.fc41
4
jansi
2.4.1-3.fc41
2.4.1-4.fc41
4
maven-common-artifact-filters
3.3.2-6.fc41
3.3.2-7.fc41
4
qdox
2.1.0-4.fc41
2.1.0-5.fc41
4
java-21-openjdk
1:21.0.3.0.9-1.fc41
1:21.0.4.0.7-2.fc41
4
alternatives
1.28-1.fc41
1.28-3.fc41
4
javapackages-generators
6.2.0-13.fc41
6.2.0-14.fc41
4
jsr-305
3.0.2-15.fc41
3.0.2-16.fc41
4
jcl-over-slf4j
1.7.36-1.fc41
1.7.36-2.fc41
4
crypto-policies
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
4
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
4
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
4
jakarta-annotations
1.3.5-22.fc41
1.3.5-23.fc41
4
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
4
cups-libs
1:2.4.10-1.fc41
1:2.4.10-2.fc41
4
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
4
filesystem
3.18-9.fc41
3.18-23.fc41
4
coreutils-common
9.5-5.fc41
9.5-7.fc41
4
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
4
libselinux
3.7-3.fc41
3.7-5.fc41
4
procps-ng
4.0.4-3.fc40
4.0.4-4.fc41
4
httpcomponents-core
4.4.16-8.fc41
4.4.16-9.fc41
4
copy-jdk-configs
4.1-5.fc40
4.1-6.fc41
4
maven
1:3.9.6-6.fc41
1:3.9.6-7.fc41
4
libacl
2.3.2-1.fc40
2.3.2-2.fc41
4
httpcomponents-client
4.5.14-8.fc41
4.5.14-9.fc41
4
tzdata-java
2024a-8.fc41
2024a-9.fc41
4
publicsuffix-list
20240107-3.fc40
20240107-4.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
B
lua
5.4.6-5.fc40
5.4.6-6.fc41
B
popt
1.19-6.fc40
1.19-7.fc41
B
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
B
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
B
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
B
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
B
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
B
dbus-libs
1:1.14.10-3.fc40
1:1.14.10-4.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
B
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
B
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
B
gawk
5.3.0-3.fc40
5.3.0-4.fc41
B
libpng
2:1.6.40-3.fc40
2:1.6.40-4.fc41
B
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
lua-posix
36.2.1-6.fc40
36.2.1-7.fc41
B
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
B
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
ttmkfdir
3.0.9-70.fc40
3.0.9-71.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
B
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
B
gzip
1.13-1.fc40
1.13-2.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
B
file
5.45-6.fc41
5.45-7.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
freetype
2.13.2-5.fc40
2.13.2-6.fc41
B
openldap
2.6.8-3.fc41
2.6.8-4.fc41
B
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
B
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
B
libXcomposite
0.4.6-3.fc40
0.4.6-4.fc41
B
gdb-minimal
14.2-14.fc41
14.2-15.fc41
B
sed
4.9-1.fc40
4.9-3.fc41
B
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
B
libcurl
8.8.0-2.fc41
8.8.0-3.fc41
B
xml-common
0.6.3-64.fc41
0.6.3-65.fc41
B
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-8.fc41
B
libXau
1.0.11-6.fc40
1.0.11-7.fc41
B
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
B
readline
8.2-8.fc40
8.2-9.fc41
B
tar
2:1.35-3.fc40
2:1.35-4.fc41
B
libXtst
1.2.4-6.fc40
1.2.4-7.fc41
B
libsepol
3.7-1.fc41
3.7-2.fc41
B
libverto
0.3.2-8.fc40
0.3.2-9.fc41
B
nspr
4.35.0-26.fc41
4.35.0-27.fc41
B
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
B
default-fonts-core-sans
4.1-1.fc41
4.1-2.fc41
B
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
B
patch
2.7.6-24.fc40
2.7.6-25.fc41
B
libmount
2.40.2-1.fc41
2.40.2-4.fc41
B
grep
3.11-8.fc41
3.11-9.fc41
B
libX11
1.8.9-1.fc41
1.8.9-2.fc41
B
libsemanage
3.7-1.fc41
3.7-2.fc41
B
rpm
4.19.92-2.fc41
4.19.92-5.fc41
B
python3
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
B
setup
2.15.0-4.fc41
2.15.0-5.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
nss-util
3.101.0-3.fc41
3.101.0-4.fc41
B
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
B
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
B
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
B
python3-javapackages
6.2.0-13.fc41
6.2.0-14.fc41
B
systemd-libs
256.2-1.fc41
256.2-16.fc41
B
nss-softokn
3.101.0-3.fc41
3.101.0-4.fc41
B
pcre2
10.44-1.fc41
10.44-1.fc41.1
B
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
B
binutils
2.42.50-14.fc41
2.42.50-20.fc41
B
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
B
fontconfig
2.15.0-6.fc41
2.15.0-7.fc41
B
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
B
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
B
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
B
abattis-cantarell-vf-fonts
0.301-12.fc40
0.301-13.fc41
B
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
B
jansson
2.13.1-9.fc40
2.13.1-10.fc41
B
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
B
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
B
libXext
1.3.6-1.fc40
1.3.6-2.fc41
B
libevent
2.1.12-13.fc41
2.1.12-14.fc41
B
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
B
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
B
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
B
harfbuzz
9.0.0-1.fc41
9.0.0-2.fc41
B
google-noto-sans-vf-fonts
20240701-1.fc41
20240701-2.fc41
B
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
B
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-1.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
authselect
1.5.0-6.fc41
1.5.0-7.fc41
B
libxslt
1.1.42-1.fc41
1.1.42-2.fc41
B
google-noto-fonts-common
20240701-1.fc41
20240701-2.fc41
B
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
B
libXrender
0.9.11-6.fc40
0.9.11-7.fc41
B
unzip
6.0-63.fc40
6.0-64.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
libX11-common
1.8.9-1.fc41
1.8.9-2.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
B
libfontenc
1.1.8-1.fc41
1.1.8-2.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
nss-sysinit
3.101.0-3.fc41
3.101.0-4.fc41
B
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
libXi
1.8.1-5.fc40
1.8.1-6.fc41
B
graphite2
1.3.14-15.fc40
1.3.14-16.fc41
B
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
B
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
B
debugedit
5.0-16.fc41
5.0-17.fc41
B
lz4-libs
1.9.4-6.fc40
1.9.4-7.fc41
B
zstd
1.5.6-1.fc41
1.5.6-2.fc41
B
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
B
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
B
tzdata
2024a-8.fc41
2024a-9.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
B
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
B
fonts-filesystem
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
libxcb
1.17.0-1.fc41
1.17.0-2.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
B
nss-softokn-freebl
3.101.0-3.fc41
3.101.0-4.fc41
B
diffutils
3.10-5.fc40
3.10-6.fc41
B
curl
8.8.0-2.fc41
8.8.0-3.fc41
B
libunistring
1.1-7.fc41
1.1-8.fc41
B
nettle
3.10-2.fc41
3.10-3.fc41
B
mkfontscale
1.2.2-6.fc40
1.2.3-1.fc41
B
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
B
libffi
3.4.6-1.fc41
3.4.6-2.fc41
B
gnutls
3.8.6-2.fc41
3.8.6-3.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
libtirpc
1.3.4-1.rc3.fc41
1.3.4-1.rc3.fc41.1
B
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
B
elfutils
0.191-7.fc41
0.191-8.fc41
B
crypto-policies-scripts
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
B
cairo
1.18.0-3.fc40
1.18.0-4.fc41
B
libb2
0.98.1-11.fc40
0.98.1-12.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
B
basesystem
11-20.fc40
11-21.fc41
B
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
B
cpio
2.15-1.fc40
2.15-2.fc41
B
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
B
xorg-x11-fonts-Type1
7.5-38.fc40
7.5-39.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
pixman
0.43.4-1.fc41
0.43.4-2.fc41
B
expat
2.6.2-1.fc41
2.6.2-2.fc41
B
avahi-libs
0.8-26.fc40
0.8-29.fc41
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-18 11:05:57
Dependencies for this build couldn't be processed
complete
2024-07-16 10:01:06
slf4j
1.7.32-12.fc41
1.7.36-1.fc41
2
coreutils
9.5-3.fc41
9.5-5.fc41
3
crypto-policies
20240628-1.gitddd11d3....
20240715-2.gitf8b6a29....
3
crypto-policies-scripts
20240628-1.gitddd11d3....
20240715-2.gitf8b6a29....
4
libselinux
3.7-1.fc41
3.7-3.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
4
jcl-over-slf4j
1.7.32-12.fc41
1.7.36-1.fc41
4
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
4
fedora-release
41-0.14
41-0.16
B
google-noto-fonts-common
20240601-1.fc41
20240701-1.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
B
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
B
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
fedora-release-common
41-0.14
41-0.16
B
fedora-release-identity-basic
41-0.14
41-0.16
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
B
google-noto-sans-vf-fonts
20240601-1.fc41
20240701-1.fc41
B
complete
2024-07-08 04:14:33
glibc
2.39.9000-26.fc41
2.39.9000-30.fc41
3
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
3
cups-libs
1:2.4.8-5.fc41
1:2.4.10-1.fc41
3
qdox
2.1.0-3.fc41
2.1.0-4.fc41
4
crypto-policies-scripts
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-30.fc41
4
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-3.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-30.fc41
4
harfbuzz
8.5.0-1.fc41
9.0.0-1.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-30.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
gnutls
3.8.5-5.fc41
3.8.6-1.fc41
4
libselinux
3.6-6.fc41
3.7-1.fc41
4
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
add-determinism
0.3.1-1.fc41
0.3.3-1.fc41
B
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
B
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
pcre2
10.43-2.fc41.1
10.44-1.fc41
B
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.3-1.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
python3
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
B
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
libxslt
1.1.41-2.fc41
1.1.42-1.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
B
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
B
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
B
rpm
4.19.92-1.fc41
4.19.92-2.fc41
B
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
B
complete
2024-06-25 21:17:39
alternatives
1.27-1.fc41
1.28-1.fc41
3
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
plexus-compiler
2.14.2-3.fc41
2.15.0-1.fc41
3
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
3
nss
3.101.0-2.fc41
3.101.0-3.fc41
3
ant-lib
1.10.14-10.fc41
1.10.14-11.fc41
4
harfbuzz
8.4.0-1.fc41
8.5.0-1.fc41
4
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
4
nspr
4.35.0-25.fc41
4.35.0-26.fc41
4
nss-softokn
3.101.0-2.fc41
3.101.0-3.fc41
4
nss-sysinit
3.101.0-2.fc41
3.101.0-3.fc41
4
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
4
nss-util
3.101.0-2.fc41
3.101.0-3.fc41
4
apache-commons-codec
1.16.0-7.fc41
1.16.1-1.fc41
4
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
B
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
nss-softokn-freebl
3.101.0-2.fc41
3.101.0-3.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
glib2
2.80.2-1.fc41
2.80.3-1.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
default-fonts-core-sans
4.0-13.fc41
4.1-1.fc41
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
B
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
B
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
rpm
4.19.91-13.fc41
4.19.92-1.fc41
B
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
libxslt
1.1.40-1.fc41
1.1.41-2.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
B
complete
2024-06-15 22:03:12
maven-local
6.2.0-12.fc41
6.2.0-13.fc41
1
javapackages-local
6.2.0-12.fc41
6.2.0-13.fc41
2
javapackages-tools
6.2.0-12.fc41
6.2.0-13.fc41
2
javapackages-filesystem
6.2.0-12.fc41
6.2.0-13.fc41
2
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
3
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
3
nss
3.100.0-1.fc41
3.101.0-2.fc41
3
javapackages-common
6.2.0-12.fc41
6.2.0-13.fc41
3
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
4
nss-softokn
3.100.0-1.fc41
3.101.0-2.fc41
4
nspr
4.35.0-23.fc41
4.35.0-25.fc41
4
nss-sysinit
3.100.0-1.fc41
3.101.0-2.fc41
4
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
4
libselinux
3.6-4.fc40
3.6-6.fc41
4
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
4
javapackages-generators
6.2.0-12.fc41
6.2.0-13.fc41
4
nss-util
3.100.0-1.fc41
3.101.0-2.fc41
4
perl-srpm-macros
1-53.fc40
1-55.fc41
B
python3-lxml
5.2.1-1.fc41
5.2.1-4.fc41
B
add-determinism-nopython
0.2.0-9.fc41
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
libxslt
1.1.39-3.fc40
1.1.40-1.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
nss-softokn-freebl
3.100.0-1.fc41
3.101.0-2.fc41
B
python3-javapackages
6.2.0-12.fc41
6.2.0-13.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
2024-06-12 09:00:23
Package dependencies resolved successfuly
2024-06-12 08:50:46
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6163033
2024-06-12 08:44:49
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162980
Previous history